start-cli-tunnel-db(1)

NAME
start-cli-tunnel-db - Commands to interact with the db i.e. dump and apply

SYNOPSIS
start-cli tunnel db [-h|--help] <subcommands>

DESCRIPTION
Commands to interact with the db i.e. dump and apply

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-tunnel-db-apply(1)
    Update a database record

start-cli-tunnel-db-dump(1)
    Filter and query the database, display tables and records